<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net6.0-windows</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <StartupObject></StartupObject>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>

  <ItemGroup>
    <COMReference Include="{000204ef-0000-0000-c000-000000000046}">
      <WrapperTool>tlbimp</WrapperTool>
      <VersionMinor>0</VersionMinor>
      <VersionMajor>6</VersionMajor>
      <Guid>000204ef-0000-0000-c000-000000000046</Guid>
    </COMReference>
    <COMReference Include="VBIDE">
      <WrapperTool>tlbimp</WrapperTool>
      <VersionMinor>3</VersionMinor>
      <VersionMajor>5</VersionMajor>
      <Guid>0002e157-0000-0000-c000-000000000046</Guid>
      <Lcid>0</Lcid>
      <Isolated>false</Isolated>
      <EmbedInteropTypes>true</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="System.Data.OleDb" Version="6.0.0" />
  </ItemGroup>

</Project>
